These are chat archives for stealjs/steal

28th
Dec 2016
Mohamed Cherif Bouchelaghem
@cherifGsoul
Dec 28 2016 16:31
I use can3 with steal ^1. 0.5 I got Error loading "stache" at http://localhost:8082/stache.js I have steal-stache as dependency, what Im missing to do the right thing?
Matthew Phillips
@matthewp
Dec 28 2016 17:20
add "plugins": [ "steal-stache" ] under "system" in your package.json
any time you use a .foo plugin now, you need to add it to the plugins array
cc @cherifGsoul
Mohamed Cherif Bouchelaghem
@cherifGsoul
Dec 28 2016 18:54
@matthewp ah ok, many thanks :)
Chasen Le Hara
@chasenlehara
Dec 28 2016 23:30
I just filed an issue to make this clear in our migration guide: canjs/canjs#2938
Mohamed Cherif Bouchelaghem
@cherifGsoul
Dec 28 2016 23:42
@chasenlehara :+1: